Issue 120527

Summary: [QA TASK]Write test scripts about Presentation Shape via UNO API
Product: QA Reporter: Li Feng Wang <phoenix.wanglf>
Component: testscriptsAssignee: Li Feng Wang <phoenix.wanglf>
Status: CLOSED FIXED QA Contact:
Severity: Normal    
Priority: P3 CC: aliuzhe, issues
Version: 3.4.0 Beta (OOo)   
Target Milestone: 4.0.0   
Hardware: All   
OS: All   
Issue Type: PATCH Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
Test sciptes patch about Presentation Shape
none
Test Scripts about Presentation Shape Update
none
test scripts about Presentation Shape none

Description Li Feng Wang 2012-08-10 09:03:03 UTC
Write test scrpits about Presentation via UNO API.
---Start from Shape in Presentation.
Comment 1 Li Feng Wang 2012-08-14 08:37:05 UTC
Created attachment 78937 [details]
Test sciptes patch about Presentation Shape

Test scripts about Presentation Shape
Comment 2 Li Feng Wang 2012-08-14 10:20:05 UTC
Created attachment 78939 [details]
Test Scripts about Presentation Shape Update
Comment 3 Li Feng Wang 2012-08-15 09:20:04 UTC
Created attachment 78959 [details]
test scripts about Presentation Shape
Comment 4 SVN Robot 2012-08-16 02:47:32 UTC
"liuzhe" committed SVN revision 1373707 into trunk:
#120527# - [QA TASK]Write test scripts about Presentation Shape via UNO APIPa...
Comment 5 aliuzhe 2012-08-16 02:50:21 UTC
Thanks for your contribution. I committed the patch with a little classes renaming. ShapeUtils->ShapeUtil. PageUtils->PageUtil.
Comment 6 Li Feng Wang 2012-08-20 02:01:34 UTC
Already resloved.